body, table {
	font-family:  Arial, 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	font-size: 13px;
	line-height: 150%;
	margin: 0;
  color: #003366;
}

h1, h2, h3 {
	color: #ff6600;
	font-size: 22px;
	font-family: 'Trebuchet MS', Tahoma, sans-serif;
	margin-top: 0.2em;
}

h2 {
	font-size: 18px;
}

h3 {
	font-size: 16px;
}

a {
    color: #003366;
  text-decoration: none;
}

a:hover {
  color: #003366;
  text-decoration: underline;
}


a.logo {
  top:0;
  left:0;
  position:absolute;
  z-index:1200;
  width:300px;
  height:70px;
  display:block;
  border:none;
}

a.logo:hover {
    top:0;
  left:0;
  position:absolute;
    display:block;
  z-index:1200;
  width:300px;
  height:70px;
    border:none;
}

a img { border: none }
ul {
   margin:0 10px 0 15px;
  list-style-image:url(../img/li.gif);
}
